Subject: Re: [Gen-art] Genart last call review of draft-ietf-lsr-isis-rfc5306bis-04

From: Alissa Cooper <[email-masked]>
Date: Wed, 18 Sep 2019 14:09:03 -0400

Russ, thanks for your review. Les, thanks for addressing the review comments. I entered a No Objection ballot.

Alissa

> On Aug 16, 2019, at 5:05 PM, Russ Housley <[email-masked]> wrote:
> 
>>> Nits:
>>> 
>>> Section 3.2.3: The lettered paragraphs at the top of the section
>>> begin with lower case letters, but the lettered paragraphs at the
>>> top of the section begin with upper case letters.  Please be
>>> consistent.
>>> 
>> [Les:] Done
> 
> Cool.
> 
>>> Section 3.2.3: s/time after which the adjacency will now expire/
>>>               /time after which the adjacency will expire/
>>> 
>> [Les:] I left this unchanged.  The text is identical to text in Section 3.2.1 regarding the RA bit. The point of using "now expire" is to emphasize that the expiration time has been adjusted as a result of the RR/PR request.
>> Hope this is OK with you.
> 
> Sure.  That makes sense.
> 
>>> Section 3.2.3 says:
>>> 
>>>  ... It
>>>  is therefore useful to signal a planned restart (if the forwarding
>>>  plane on the restarting router is maintained) so that ...
>>> 
>>> I suggest:
>>> 
>>>  ... If
>>>  the forwarding plane on the restarting router is maintained, it
>>>  is useful to signal a planned restart so that ...
>> 
>> [Les:] I rewrote this paragraph. The term "restart" has been defined in Section 2 to be associated with a control plane restart which involves maintenance of the forwarding plane - so some of the text was redundant. 
>> I hope the revised text is both more readable and more precise.
> 
> I just fetched the -05 version.  The revised paragraph looks good to me.
> 
> Russ
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art